Subject: Indigo2

From: "Luke A. Guest" <[email-masked]>
Date: Wed, 19 Sep 2001 21:16:55 +0100

Hi,

I'm considering buying an (purple) Indigo2 and was wondering what kind of 
help I could get regarding the hardware of this machine? Would it be possible 
to liaise with people at SGI for the relevant information?

I *have* read the archives and I know that I2's only boot via serial console 
at the moment, but I would like to try and get something else working as I 
want some experience with MIPS and this seems to be the best way forward.

Any advice would be appreciated.

Thanks in advance,
Luke A. Guest

P.S: Any buying advice would also be appreciated ;-)